* {
    padding: 0;
    margin: 0;
    vertical-align: baseline;
    list-style: none;
    box-sizing: border-box;
}

fieldset{
    display: block;
    margin-inline-start: 2px;
    margin-inline-end: 2px;
    padding-block-start: 0.35em;
    padding-inline-start: 0.75em;
    padding-inline-end: 0.75em;
    padding-block-end: 0.625em;
    min-inline-size: min-content;
    border-width: 2px;
    border-style: groove;
    border-color: rgb(192, 192, 192);
    border-image: initial;
}

legend {
    float: none;
    width: 3rem;
    text-align: center;
    display: block !important;
    padding-inline-start: 2px !important;
    padding-inline-end: 2px !important;
    border-width: initial !important;
    border-style: none !important;
    border-color: initial !important;
    border-image: initial !important;
}
